package com.trs.ggzyexchange.config;


import com.trs.ggzyexchange.schedul.*;
import org.quartz.*;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class QuartzConfig {

    @Value("${time.cron}")
    private String strSron;
     //创建Job实例
    @Bean
    public JobDetail jobDetailCqSwBargainResult() {
        return JobBuilder.newJob(CqSwBargainResultSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerCqSwBargainResult() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerCqSwBargainResult", "groupTriggerCqSwBargainResult")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobDetailCqSwBargainResult())
                .build();
    }

    @Bean
    public JobDetail jobDetailCqSwIssueBulletin() {
        return JobBuilder.newJob(CqSwIssueBulletinSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerCqSwIssueBulletin() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerCqSwIssueBulletin", "groupTriggerCqSwIssueBulletin")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobDetailCqSwIssueBulletin())
                .build();
    }

    @Bean
    public JobDetail jobGcBidcandidatePost() {
        return JobBuilder.newJob(GcBidcandidatePostSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerGcBidcandidatePost() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerGcBidcandidatePost", "groupTriggerGcBidcandidatePost")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobGcBidcandidatePost())
                .build();
    }

    @Bean
    public JobDetail jobGcBidExceptioNoticeSchedul() {
        return JobBuilder.newJob(GcBidExceptioNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerGcBidExceptioNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerGcBidExceptioNoticeSchedul", "groupTriggerGcBidExceptioNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobGcBidExceptioNoticeSchedul())
                .build();
    }


    @Bean
    public JobDetail jobGcBidopenrecordSchedul() {
        return JobBuilder.newJob(GcBidopenrecordSchedul.class).storeDurably().build();
    }
    @Bean
    public Trigger triggerGcBidopenrecordSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerGcBidopenrecordSchedul", "groupTriggerGcBidopenrecordSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobGcBidopenrecordSchedul())
                .build();
    }


    @Bean
    public JobDetail jobGcBidpublicitySchedul() {
        return JobBuilder.newJob(GcBidpublicitySchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerGcBidpublicitySchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerGcBidpublicitySchedul", "groupTriggerGcBidpublicitySchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobGcBidpublicitySchedul())
                .build();
    }


    @Bean
    public JobDetail jobGcNoticeandfileSchedul() {
        return JobBuilder.newJob(GcNoticeandfileSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerGcNoticeandfileSchedulSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerGcNoticeandfileSchedulSchedul", "groupTriggerGcNoticeandfileSchedulSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobGcNoticeandfileSchedul())
                .build();
    }



    @Bean
    public JobDetail jobGcPerformanceSchedul() {
        return JobBuilder.newJob(GcPerformanceSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerGcPerformanceSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerGcPerformanceSchedul", "groupTriggerGcPerformanceSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobGcPerformanceSchedul())
                .build();
    }



    @Bean
    public JobDetail jobGcPubContractSchedul() {
        return JobBuilder.newJob(GcPubContractSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerGcPubContractSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerGcPubContractSchedul", "groupTriggerGcPubContractSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobGcPubContractSchedul())
                .build();
    }


    @Bean
    public JobDetail jobGcTenderbidfileSchedul() {
        return JobBuilder.newJob(GcTenderbidfileSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerGcTenderbidfileSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerGcTenderbidfileSchedul", "groupTriggerGcTenderbidfileSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobGcTenderbidfileSchedul())
                .build();
    }


    @Bean
    public JobDetail jobYcNoticeSchedulSchedul() {
        return JobBuilder.newJob(YcNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerYcNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerYcNoticeSchedul", "groupTriggerYcNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobYcNoticeSchedulSchedul())
                .build();
    }

    //9.2出让公告信息【ZRZY_TD_CEDE_NOTICE】
    @Bean
    public JobDetail jobZrzyTdCedeNoticeSchedul() {
        return JobBuilder.newJob(ZrzyTdCedeNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyTdCedeNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyTdCedeNoticeSchedul", "groupTriggerZrzyTdCedeNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyTdCedeNoticeSchedul())
                .build();
    }
    //10.5探矿权招拍挂公告信息【ZRZY_TKQ_NOTICE】
    @Bean
    public JobDetail jobZrzyTkqNoticeSchedul() {
        return JobBuilder.newJob(ZrzyTkqNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyTkqNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyTkqNoticeSchedul", "groupTriggerZrzyTkqNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyTkqNoticeSchedul())
                .build();
    }
    //10.6采矿权招拍挂公告信息【ZRZY_CKQ_NOTICE】
    @Bean
    public JobDetail jobZrzyCkqNoticeSchedul() {
        return JobBuilder.newJob(ZrzyCkqNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyCkqNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyCkqNoticeSchedul", "groupTriggerZrzyCkqNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyCkqNoticeSchedul())
                .build();
    }
    //11.1.2地质勘查基金交易公告【ZRZY_DK_NOTICE】
    @Bean
    public JobDetail jobZrzyDkNoticeSchedul() {
        return JobBuilder.newJob(ZrzyDkNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyDkNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyDkNoticeSchedul", "groupTriggerZrzyDkNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyDkNoticeSchedul())
                .build();
    }
    //12.1.4交易公告【ZRZY_BG_NOTICE】ZrzyBgNotice
    @Bean
    public JobDetail jobZrzyBgNoticeSchedul() {
        return JobBuilder.newJob(ZrzyBgNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyBgNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyBgNoticeSchedul", "groupTriggerZrzyBgNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyBgNoticeSchedul())
                .build();
    }

    //13.1.3节余指标公告【ZRZY_JYZB_NOTICE】
    @Bean
    public JobDetail jobZrzyJyzbNoticeSchedul() {
        return JobBuilder.newJob(ZrzyJyzbNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyJyzbNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyJyzbNoticeSchedul", "groupTriggerZrzyJyzbNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyJyzbNoticeSchedul())
                .build();
    }

    //9.7成交结果公告【ZRZY_TD_BIDWINNOTICE】
    @Bean
    public JobDetail jobZrzyTdBidwinnoticeSchedul() {
        return JobBuilder.newJob(ZrzyTdBidwinnoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyTdBidwinnoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyTdBidwinnoticeSchedul", "groupTriggerZrzyTdBidwinnoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyTdBidwinnoticeSchedul())
                .build();
    }
    //10.11探矿权招拍挂结果公示信息【ZRZY_TKQ_BIDWINNOTICE】
   // 10.12采矿权招拍挂结果公示信息【ZRZY_CKQ_BIDWINNOTICE】
    @Bean
    public JobDetail jobZrzyCkqBidwinnoticeSchedul() {
        return JobBuilder.newJob(ZrzyCkqBidwinnoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyCkqBidwinnoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyCkqBidwinnoticeSchedul", "groupTriggerZrzyCkqBidwinnoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyCkqBidwinnoticeSchedul())
                .build();
    }
    //11.1.8地质勘查基金结果公示【ZRZY_DK_BIDWIN_NOTICE】
    @Bean
    public JobDetail jobZrzyDkBinwinNoticeSchedul() {
        return JobBuilder.newJob(ZrzyDkBinwinNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyDkBinwinNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyDkBinwinNoticeSchedul", "groupTriggerZrzyDkBinwinNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyDkBinwinNoticeSchedul())
                .build();
    }
    //12.1.8结果公示【ZRZY_BG_BIDWIN_NOTICE】  -------》这张表没有同步
    @Bean
    public JobDetail jobZrzyBgBidwinNoticeSchedul() {
        return JobBuilder.newJob(ZrzyBgBidwinNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyBgBidwinNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyBgBidwinNoticeSchedul", "groupTriggerZrzyBgBidwinNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyBgBidwinNoticeSchedul())
                .build();
    }
    //13.1.7结果公示【ZRZY_JYZB_BIDWIN_NOTICE】
    @Bean
    public JobDetail jobZrzyJyzbBidwinNoticeSchedul() {
        return JobBuilder.newJob(ZrzyJyzbBidwinNoticeSchedul.class).storeDurably().build();
    }
    //触发器
    @Bean
    public Trigger triggerZrzyJyzbBidwinNoticeSchedul() {
        return TriggerBuilder.newTrigger()
                .withIdentity("triggerZrzyJyzbBidwinNoticeSchedul", "groupTriggerZrzyJyzbBidwinNoticeSchedul")
                .withSchedule(CronScheduleBuilder.cronSchedule(this.strSron))
                .forJob(jobZrzyJyzbBidwinNoticeSchedul())
                .build();
    }
}