package com.trs.ggzyexchange.controller;

import com.alibaba.fastjson.JSON;
import com.baomidou.mybatisplus.core.toolkit.IdWorker;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fasterxml.jackson.core.JsonProcessingException;
import com.trs.ggzyexchange.api.vo.Result;
import com.trs.ggzyexchange.entity.CqGqBargainResult;
import com.trs.ggzyexchange.entity.CqGqIssueBulletin;
import com.trs.ggzyexchange.entity.TenderDetailsVo;
import com.trs.ggzyexchange.enums.ClassIfy;
import com.trs.ggzyexchange.service.CqGqBargainResultService;
import com.trs.ggzyexchange.service.GcNoticeandfileService;
import com.trs.ggzyexchange.service.TenderDetailsVoService;
import com.trs.ggzyexchange.utils.TenderDetailsVoUtils;
import org.apache.commons.lang3.ObjectUtils;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;

import javax.servlet.http.HttpServletRequest;
import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 * 交易结果信息 前端控制器
 * </p>
 *
 * @author trs
 * @since 2023-03-04
 */
@RestController
@RequestMapping("/cq-gq-bargain-result")
public class CqGqBargainResultController extends BaseController {

    @Autowired
    private CqGqBargainResultService cqGqBargainResultService;

    @Autowired
    private GcNoticeandfileService gcNoticeandfileService;

    @Autowired
    private TenderDetailsVoService tenderDetailsVoService;

    //@GetMapping(value = "/queryPageListAll")
    public Result<List<TenderDetailsVo>> queryPageListAll(
            @RequestParam(name="pageNo", defaultValue="1") Integer pageNo,
            @RequestParam(name="pageSize", defaultValue="10") Integer pageSize
    ){
        Page<CqGqBargainResult> page = new Page<CqGqBargainResult>(pageNo, pageSize);
        Page<CqGqBargainResult> page1 = cqGqBargainResultService.page(page);
        List<TenderDetailsVo> tenderDetailsVoList = new ArrayList<TenderDetailsVo>();
        for (CqGqBargainResult record : page1.getRecords()) {
            TenderDetailsVo tenderDetailsVo = new TenderDetailsVo();
            String sourceDataKey = record.getSourceDataKey();
            tenderDetailsVo.setSourceDataKey(sourceDataKey);
            String projectCode = record.getProjectCode();
            tenderDetailsVo.setProjectCode(projectCode);
            String projectName = record.getProjectName();
            tenderDetailsVo.setProjectName(projectName);
            String projectClassifyCode = record.getUnifiedDealCode();
            tenderDetailsVo.setTenderProjectCode(projectClassifyCode);
            tenderDetailsVo.setNoticeName(projectName);
            tenderDetailsVo.setNoticeContent(JSON.toJSONString(record));
            Long publishDate = record.getTradeDate();
            if(!ObjectUtils.isEmpty(publishDate)){
                tenderDetailsVo.setNoticeSendTime(publishDate.toString());
            }
            String regionCode = record.getRegionCode();
            tenderDetailsVo.setRegionCode(regionCode);
            String platformCode = record.getPlatformCode();
            tenderDetailsVo.setPlatformName(platformCode);
            tenderDetailsVoList.add(tenderDetailsVo);
        }
        for (TenderDetailsVo record : tenderDetailsVoList) {
            record.setNoticeTypeCode(ClassIfy.TRANSACTION_RESULTS_SHAREHOLDING.getCode());
            record.setNoticeTypeName(ClassIfy.TRANSACTION_RESULTS_SHAREHOLDING.getName());
            record.setTransactionTypeCode(ClassIfy.STATE_OWNED_PROPERTY_RIGHTS.getCode());
            record.setTransactionTypeName(ClassIfy.STATE_OWNED_PROPERTY_RIGHTS.getName());
            record = tenderDetailsVoService.getTenderDetailsVoAllOrther(record);
            TenderDetailsVoUtils.isNull(record);
        }
        return Result.OK(tenderDetailsVoList);
    }
    //@GetMapping(value = "/queryPageListUpdateEs")
    public Integer queryPageListUpdateEs() throws JsonProcessingException {
        int count = cqGqBargainResultService.count();
        Integer pageNo = 1;
        Integer pageSize = 1000;
        Integer pageNum = (int)Math.ceil((double)count/pageSize);
        List<TenderDetailsVo> tenderDetailsVos = new ArrayList<TenderDetailsVo>();
        for(int i = 1; i <= pageNum;i++){
            List<TenderDetailsVo> tenderDetailsVoListAll = getTenderDetailsVoListAll(i, pageSize);
            Boolean aBoolean = gcNoticeandfileService.parseTenderDetailsVo(tenderDetailsVoListAll);
        }
        return tenderDetailsVos.size();
    }
    public List<TenderDetailsVo> getTenderDetailsVoListAll(Integer pageNo,Integer pageSize){
        Page<CqGqBargainResult> page = new Page<CqGqBargainResult>(pageNo, pageSize);
        Page<CqGqBargainResult> page1 = cqGqBargainResultService.page(page);
        List<TenderDetailsVo> tenderDetailsVoList = new ArrayList<TenderDetailsVo>();
        for (CqGqBargainResult record : page1.getRecords()) {
            TenderDetailsVo tenderDetailsVo = new TenderDetailsVo();
            String sourceDataKey = record.getSourceDataKey();
            tenderDetailsVo.setSourceDataKey(sourceDataKey);
            String projectCode = record.getProjectCode();
            tenderDetailsVo.setProjectCode(projectCode);
            String projectName = record.getProjectName();
            tenderDetailsVo.setProjectName(projectName);
            String projectClassifyCode = record.getUnifiedDealCode();
            tenderDetailsVo.setTenderProjectCode(projectClassifyCode);
            tenderDetailsVo.setNoticeName(projectName);
            tenderDetailsVo.setNoticeContent(JSON.toJSONString(record));
            Long publishDate = record.getTradeDate();
            if(!ObjectUtils.isEmpty(publishDate)){
                tenderDetailsVo.setNoticeSendTime(publishDate.toString());
            }
            String regionCode = record.getRegionCode();
            tenderDetailsVo.setRegionCode(regionCode);
            String platformCode = record.getPlatformCode();
            tenderDetailsVo.setPlatformCode(platformCode);
            tenderDetailsVo.setPlatformName("呼和浩特市");
            tenderDetailsVoList.add(tenderDetailsVo);
        }
        for (TenderDetailsVo record : tenderDetailsVoList) {
            record.setNoticeTypeCode(ClassIfy.TRANSACTION_RESULTS_SHAREHOLDING.getCode());
            record.setNoticeTypeName(ClassIfy.TRANSACTION_RESULTS_SHAREHOLDING.getName());
            record.setTransactionTypeCode(ClassIfy.STATE_OWNED_PROPERTY_RIGHTS.getCode());
            record.setTransactionTypeName(ClassIfy.STATE_OWNED_PROPERTY_RIGHTS.getName());
            record = tenderDetailsVoService.getTenderDetailsVoAllOrther(record);
            TenderDetailsVoUtils.isNull(record);
        }
        return tenderDetailsVoList;
    }

    //@GetMapping(value = "/queryPageListUpdateYMEs")
    public  List<TenderDetailsVo>  queryPageListUpdateYMEs() throws JsonProcessingException {

        List<TenderDetailsVo> list = new ArrayList<TenderDetailsVo>();
        try {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName("内蒙古自治区2020年度新型冠状病毒疫苗紧急采购入围企业产品及价格的公告");
            tenderDetailsVo1.setNoticeName("内蒙古自治区2020年度新型冠状病毒疫苗紧急采购入围企业产品及价格的公告");
            tenderDetailsVo1.setNoticeSendTime("20210512182607");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent("<div class=\"detail_contect\">\n" +
                    "\t\t\t      <p style=\"text-align:center;line-height:40px\"><strong><span style=\"font-family: 仿宋;font-size: 21px\"><span style=\"font-family:仿宋\">内蒙古自治区</span><span style=\"font-family:仿宋\">2020年度新型冠状病毒疫苗紧急采购入围企业产品及价格的公告</span></span></strong><strong></strong></p><p><strong><span style=\";font-family:仿宋;font-size:19px\">各有关单位：</span></strong><strong></strong></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">2020年12月19日，经请示自治区卫生健康委员会同意，内蒙古自治区综合疾病预防控制中心开展了新型冠状病毒疫苗紧急采购现场议价工作，2个疫苗生产企业的疫苗入围我区销售目录，经过自治区非免疫规划疫苗专家组现场议价和双方确认采购入围企业和新型冠状病毒疫苗议价价格（附件），现将我区2020年度新型冠状病毒疫苗紧急采购入围企业产品及价格予以公布。</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">一、</span><span style=\"font-family:仿宋\">2020年12月19日开始执行，各旗县疾病预防控制中心、疫苗生产厂家可以进行采购和交易。</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">二、根据自治区新冠病毒疫苗接种相关文件要求，各地财政部门在拨付疫苗经费时，要按照要求拨付疫苗储运费（</span><span style=\"font-family:仿宋\">10元/支）和接种服务费（20元/支）。</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">三、各旗县疾病预防控制中心尽快开展新型冠状病毒疫苗紧急采购工作，及时与生产厂家签订疫苗供货合同，自治区综合疾病预防控中心也将在自治区公共资源交易中心网站公示</span><span style=\"font-family:仿宋\">2020年内蒙古自治区新型冠状病毒疫苗紧急采购入围企业产品及价格。</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">联系人：闫绍宏</span> <span style=\"font-family:仿宋\">田晓灵</span> <span style=\"font-family:仿宋\">田阔</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">联系电话：</span><span style=\"font-family:仿宋\">0471- 5984929</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">附件：</span><span style=\"font-family:仿宋\">2020年内蒙古自治区新型冠状病毒疫苗紧急采购价格入围企业产品及价格</span></span></p><p style=\"text-indent:37px;text-align:right\"><span style=\";font-family:仿宋;font-size:19px\">内蒙古自治区综合疾病预防控制中心</span></p><p style=\"text-indent:37px;text-align:right\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px;text-align:right\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-family:仿宋\">2020年12月19日</span></span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"margin-right:37px;text-align:center\"><strong><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">附件</span> &nbsp;<span style=\"font-family:仿宋\">2020年内蒙古自治区新型冠状病毒疫苗紧急采购价格</span></span></strong><strong></strong></p><p style=\"text-align:center\"><strong><span style=\";font-family:仿宋;font-size:19px\">入围企业产品及价格</span></strong><strong></strong></p><table border=\"0\" cellspacing=\"0\" style=\"width: 107.32%;margin-left: 9px;margin-right: 9px;border: none\"><tbody><tr style=\"height:20px\"><td width=\"43\" valign=\"center\" style=\"width: 44px;padding: 0 7px;border-width: 1px;border-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">序号</span></p></td><td width=\"92\" valign=\"center\" style=\"width: 93px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">品名</span></p></td><td width=\"68\" valign=\"center\" style=\"width: 69px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">剂型</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">规格</span></p></td><td width=\"43\" valign=\"center\" style=\"width: 44px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">单位</span></p></td><td width=\"104\" valign=\"center\" nowrap=\"\" style=\"width: 104px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">最高</span><span style=\";font-family:仿宋;font-size:16px\">单支</span><span style=\";font-family:仿宋;font-size:16px\">限价</span><span style=\";font-family:仿宋;font-size:16px\">（元）</span></p></td><td width=\"185\" valign=\"center\" nowrap=\"\" style=\"width: 185px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">生产企业</span></p></td></tr><tr style=\"height:86px\"><td width=\"43\" valign=\"center\" style=\"width: 44px;padding: 0 7px;border-left-width: 1px;border-left-color: windowtext;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">1</span></p></td><td width=\"92\" valign=\"center\" style=\"width: 93px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">新型冠状病毒灭活疫苗（VERO细胞）</span></p></td><td width=\"68\" valign=\"center\" style=\"width: 69px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">预充/西林瓶</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">0.5</span><span style=\";font-family:仿宋;font-size:16px\">ml</span><span style=\";font-family:仿宋;font-size:16px\">/支</span></p></td><td width=\"43\" valign=\"center\" style=\"width: 44px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">支</span></p></td><td width=\"104\" valign=\"center\" nowrap=\"\" style=\"width: 104px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">200</span></p></td><td width=\"185\" valign=\"center\" nowrap=\"\" style=\"width: 185px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">北京科兴生物制品有限公司</span></p></td></tr><tr style=\"height:86px\"><td width=\"43\" valign=\"center\" style=\"width: 44px;padding: 0 7px;border-left-width: 1px;border-left-color: windowtext;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">2</span></p></td><td width=\"92\" valign=\"center\" style=\"width: 93px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">新型冠状病毒灭活疫苗（VERO细胞）</span></p></td><td width=\"68\" valign=\"center\" style=\"width: 69px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">注射</span><span style=\"font-family:仿宋;font-size:16px\">剂</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">0.5</span><span style=\";font-family:仿宋;font-size:16px\">ml</span><span style=\";font-family:仿宋;font-size:16px\">/支</span></p></td><td width=\"43\" valign=\"center\" style=\"width: 44px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">支</span></p></td><td width=\"104\" valign=\"center\" nowrap=\"\" style=\"width: 104px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">200</span></p></td><td width=\"185\" valign=\"center\" nowrap=\"\" style=\"width: 185px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">北京生物制品研究所有限责任公司</span></p></td></tr><tr style=\"height:86px\"><td width=\"43\" valign=\"center\" style=\"width: 44px;padding: 0 7px;border-left-width: 1px;border-left-color: windowtext;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">2</span></p></td><td width=\"92\" valign=\"center\" style=\"width: 93px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">新型冠状病毒灭活疫苗（VERO细胞）</span></p></td><td width=\"68\" valign=\"center\" style=\"width: 69px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">注射</span><span style=\"font-family:仿宋;font-size:16px\">剂</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">0.5</span><span style=\";font-family:仿宋;font-size:16px\">ml</span><span style=\";font-family:仿宋;font-size:16px\">/支</span></p></td><td width=\"43\" valign=\"center\" style=\"width: 44px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">支</span></p></td><td width=\"104\" valign=\"center\" nowrap=\"\" style=\"width: 104px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">200</span></p></td><td width=\"185\" valign=\"center\" nowrap=\"\" style=\"width: 185px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">武汉生物制品研究所有限责任公司</span></p></td></tr></tbody></table><p style=\"text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p>\n" +
                    "\t\t\t</div>");
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }catch (Exception e){
            e.printStackTrace();
        }

        try {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName("内蒙古自治区2021年度新型冠状病毒疫苗紧急采购 入围企业产品及价格的公告");
            tenderDetailsVo1.setNoticeName("内蒙古自治区2021年度新型冠状病毒疫苗紧急采购 入围企业产品及价格的公告");
            tenderDetailsVo1.setNoticeSendTime("20210512182454");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent("<div class=\"detail_contect\">\n" +
                    "\t\t\t      <p style=\"text-align:center;line-height:40px\"><strong><span style=\"font-family: 仿宋;font-size: 21px\"><span style=\"font-family:仿宋\">内蒙古自治区</span><span style=\"font-family:仿宋\">2021年度新型冠状病毒疫苗紧急采购</span></span></strong><strong></strong></p><p style=\"text-align:center;line-height:40px\"><strong><span style=\"font-family: 仿宋;font-size: 21px\">入围企业产品及价格的公告</span></strong><strong></strong></p><p><strong><span style=\";font-family:仿宋;font-size:19px\">各有关单位：</span></strong><strong></strong></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">2021年3月29日，经请示自治区卫生健康委员会同意，内蒙古自治区综合疾病预防控制中心开展了新型冠状病毒疫苗紧急采购现场议价工作，2个疫苗生产企业的疫苗入围我区销售目录，经过自治区非免疫规划疫苗专家组现场议价和双方确认采购入围企业新型冠状病毒疫苗议价价格（附件），现将我区2021年度新型冠状病毒疫苗紧急采购入围企业产品及价格予以公布。</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">一、</span><span style=\"font-family:仿宋\">2021年3月29日开始执行，各旗县疾病预防控制中心、疫苗生产厂家可以进行采购和交易。</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">二、按照自治区新冠疫苗接种相关文件要求疫苗和疫苗接种服务用由医保基金支付，疫苗的储运费用由旗县财政政府支付。</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">三、自治区综合疾病预防控制中心及时与生产厂家签订疫苗供货合同，自治区综合疾病预防控中心也将在自治区公共资源交易中心网站公示</span><span style=\"font-family:仿宋\">2020年内蒙古自治区新型冠状病毒疫苗紧急采购入围企业产品及价格。</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">联系人：闫绍宏</span> <span style=\"font-family:仿宋\">田晓灵</span> <span style=\"font-family:仿宋\">田阔</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">联系电话：</span><span style=\"font-family:仿宋\">0471- 5984929</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">附件：</span><span style=\"font-family:仿宋\">2021年内蒙古自治区新型冠状病毒疫苗紧急采购价格入围企业产品及价格</span></span></p><p style=\"text-indent:37px;text-align:right\"><span style=\";font-family:仿宋;font-size:19px\">内蒙古自治区综合疾病预防控制中心</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-family:仿宋\">2021年3月29日</span></span></p><p><span style=\";font-family:仿宋;font-size:14px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:14px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:14px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:14px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><strong><span style=\";font-family:仿宋;font-size:19px\">附件：</span></strong><strong></strong></p><p style=\"text-align:center\"><strong><span style=\";font-family:仿宋;font-size:19px\">2021年内蒙古自治区新型冠状病毒疫苗紧急采购价格</span></strong><strong></strong></p><p style=\"text-align:center\"><strong><span style=\";font-family:仿宋;font-size:19px\">入围企业产品及价格</span></strong><strong></strong></p><table border=\"0\" cellspacing=\"0\" style=\"width: 96.08%;margin-left: 9px;margin-right: 9px;border: none\"><tbody><tr style=\"height:20px\"><td width=\"28\" valign=\"center\" style=\"width: 28px;padding: 0 7px;border-width: 1px;border-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">序号</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">品名</span></p></td><td width=\"37\" valign=\"center\" style=\"width: 38px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">剂型</span></p></td><td width=\"66\" valign=\"center\" style=\"width: 66px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">规格</span></p></td><td width=\"31\" valign=\"center\" style=\"width: 31px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">单位</span></p></td><td width=\"107\" valign=\"center\" nowrap=\"\" style=\"width: 107px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">最高</span><span style=\";font-family:仿宋;font-size:16px\">单支</span><span style=\";font-family:仿宋;font-size:16px\">限价</span><span style=\";font-family:仿宋;font-size:16px\">（元）</span></p></td><td width=\"202\" valign=\"center\" nowrap=\"\" style=\"width: 203px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">生产企业</span></p></td></tr><tr style=\"height:86px\"><td width=\"28\" valign=\"center\" style=\"width: 28px;padding: 0 7px;border-left-width: 1px;border-left-color: windowtext;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">1</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">重组新型冠状病毒疫苗（5型腺病毒载体）</span></p></td><td width=\"37\" valign=\"center\" style=\"width: 38px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">西林瓶</span></p></td><td width=\"66\" valign=\"center\" style=\"width: 66px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">0.5</span><span style=\";font-family:仿宋;font-size:16px\">ml</span><span style=\";font-family:仿宋;font-size:16px\">/支</span></p></td><td width=\"31\" valign=\"center\" style=\"width: 31px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">支</span></p></td><td width=\"107\" valign=\"center\" nowrap=\"\" style=\"width: 107px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">80</span></p></td><td width=\"202\" valign=\"center\" nowrap=\"\" style=\"width: 203px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">康希诺生物股份公司</span></p></td></tr><tr style=\"height:86px\"><td width=\"28\" valign=\"center\" style=\"width: 28px;padding: 0 7px;border-left-width: 1px;border-left-color: windowtext;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">2</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">重组新型冠状病毒疫苗（CHO细胞）</span></p></td><td width=\"37\" valign=\"center\" style=\"width: 38px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">西林瓶</span></p></td><td width=\"66\" valign=\"center\" style=\"width: 66px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">0.5</span><span style=\";font-family:仿宋;font-size:16px\">ml</span><span style=\";font-family:仿宋;font-size:16px\">/支</span></p></td><td width=\"31\" valign=\"center\" style=\"width: 31px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">支</span></p></td><td width=\"107\" valign=\"center\" nowrap=\"\" style=\"width: 107px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">56</span></p></td><td width=\"202\" valign=\"center\" nowrap=\"\" style=\"width: 203px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">安徽智飞龙科马生物制药有限公司</span></p></td></tr></tbody></table><p style=\"text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p>\n" +
                    "\t\t\t</div>");
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }catch (Exception e){
            e.printStackTrace();
        }

        try {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName("内蒙古自治区2021年度新型冠状病毒疫苗紧急采购 入围企业产品及价格的公告");
            tenderDetailsVo1.setNoticeName("内蒙古自治区2021年度新型冠状病毒疫苗紧急采购 入围企业产品及价格的公告");
            tenderDetailsVo1.setNoticeSendTime("20210512181832");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent("<div class=\"detail_contect\">\n" +
                    "\t\t\t      <p style=\"text-align:center;line-height:40px\"><strong><span style=\"font-family: 仿宋;font-size: 21px\"><span style=\"font-family:仿宋\">内蒙古自治区</span><span style=\"font-family:仿宋\">2021年度新型冠状病毒疫苗紧急采购</span></span></strong><strong></strong></p><p style=\"text-align:center;line-height:40px\"><strong><span style=\"font-family: 仿宋;font-size: 21px\">入围企业产品及价格的公告</span></strong><strong></strong></p><p><strong><span style=\";font-family:仿宋;font-size:19px\">各有关单位：</span></strong><strong></strong></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">2021年3月29日，经请示自治区卫生健康委员会同意，内蒙古自治区综合疾病预防控制中心开展了新型冠状病毒疫苗紧急采购现场议价工作，2个疫苗生产企业的疫苗入围我区销售目录，经过自治区非免疫规划疫苗专家组现场议价和双方确认采购入围企业新型冠状病毒疫苗议价价格（附件），现将我区2021年度新型冠状病毒疫苗紧急采购入围企业产品及价格予以公布。</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">一、</span><span style=\"font-family:仿宋\">2021年3月29日开始执行，各旗县疾病预防控制中心、疫苗生产厂家可以进行采购和交易。</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">二、按照自治区新冠疫苗接种相关文件要求疫苗和疫苗接种服务用由医保基金支付，疫苗的储运费用由旗县财政政府支付。</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">三、自治区综合疾病预防控制中心及时与生产厂家签订疫苗供货合同，自治区综合疾病预防控中心也将在自治区公共资源交易中心网站公示</span><span style=\"font-family:仿宋\">2020年内蒙古自治区新型冠状病毒疫苗紧急采购入围企业产品及价格。</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">联系人：闫绍宏</span> <span style=\"font-family:仿宋\">田晓灵</span> <span style=\"font-family:仿宋\">田阔</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">联系电话：</span><span style=\"font-family:仿宋\">0471- 5984929</span></span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p style=\"text-indent:37px\"><span style=\";font-family:仿宋;font-size:19px\"><span style=\"font-family:仿宋\">附件：</span><span style=\"font-family:仿宋\">2021年内蒙古自治区新型冠状病毒疫苗紧急采购价格入围企业产品及价格</span></span></p><p style=\"text-indent:37px;text-align:right\"><span style=\";font-family:仿宋;font-size:19px\">内蒙古自治区综合疾病预防控制中心</span></p><p style=\"margin-right:37px;text-indent:37px;text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-family:仿宋\">2021年3月29日</span></span></p><p><span style=\";font-family:仿宋;font-size:14px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:14px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:14px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:14px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p><p><strong><span style=\";font-family:仿宋;font-size:19px\">附件：</span></strong><strong></strong></p><p style=\"text-align:center\"><strong><span style=\";font-family:仿宋;font-size:19px\">2021年内蒙古自治区新型冠状病毒疫苗紧急采购价格</span></strong><strong></strong></p><p style=\"text-align:center\"><strong><span style=\";font-family:仿宋;font-size:19px\">入围企业产品及价格</span></strong><strong></strong></p><table border=\"0\" cellspacing=\"0\" style=\"width: 96.08%;margin-left: 9px;margin-right: 9px;border: none\"><tbody><tr style=\"height:20px\"><td width=\"28\" valign=\"center\" style=\"width: 28px;padding: 0 7px;border-width: 1px;border-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">序号</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">品名</span></p></td><td width=\"37\" valign=\"center\" style=\"width: 38px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">剂型</span></p></td><td width=\"66\" valign=\"center\" style=\"width: 66px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">规格</span></p></td><td width=\"31\" valign=\"center\" style=\"width: 31px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">单位</span></p></td><td width=\"107\" valign=\"center\" nowrap=\"\" style=\"width: 107px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">最高</span><span style=\";font-family:仿宋;font-size:16px\">单支</span><span style=\";font-family:仿宋;font-size:16px\">限价</span><span style=\";font-family:仿宋;font-size:16px\">（元）</span></p></td><td width=\"202\" valign=\"center\" nowrap=\"\" style=\"width: 203px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top-width: 1px;border-top-color: windowtext;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">生产企业</span></p></td></tr><tr style=\"height:86px\"><td width=\"28\" valign=\"center\" style=\"width: 28px;padding: 0 7px;border-left-width: 1px;border-left-color: windowtext;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">1</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">重组新型冠状病毒疫苗（5型腺病毒载体）</span></p></td><td width=\"37\" valign=\"center\" style=\"width: 38px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">西林瓶</span></p></td><td width=\"66\" valign=\"center\" style=\"width: 66px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">0.5</span><span style=\";font-family:仿宋;font-size:16px\">ml</span><span style=\";font-family:仿宋;font-size:16px\">/支</span></p></td><td width=\"31\" valign=\"center\" style=\"width: 31px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">支</span></p></td><td width=\"107\" valign=\"center\" nowrap=\"\" style=\"width: 107px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">80</span></p></td><td width=\"202\" valign=\"center\" nowrap=\"\" style=\"width: 203px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">康希诺生物股份公司</span></p></td></tr><tr style=\"height:86px\"><td width=\"28\" valign=\"center\" style=\"width: 28px;padding: 0 7px;border-left-width: 1px;border-left-color: windowtext;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">2</span></p></td><td width=\"71\" valign=\"center\" style=\"width: 72px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">重组新型冠状病毒疫苗（CHO细胞）</span></p></td><td width=\"37\" valign=\"center\" style=\"width: 38px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">西林瓶</span></p></td><td width=\"66\" valign=\"center\" style=\"width: 66px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">0.5</span><span style=\";font-family:仿宋;font-size:16px\">ml</span><span style=\";font-family:仿宋;font-size:16px\">/支</span></p></td><td width=\"31\" valign=\"center\" style=\"width: 31px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\"font-family:仿宋;font-size:16px\">支</span></p></td><td width=\"107\" valign=\"center\" nowrap=\"\" style=\"width: 107px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">56</span></p></td><td width=\"202\" valign=\"center\" nowrap=\"\" style=\"width: 203px;padding: 0 7px;border-left: none;border-right-width: 1px;border-right-color: windowtext;border-top: none;border-bottom-width: 1px;border-bottom-color: windowtext\"><p style=\";text-align:center\"><span style=\";font-family:仿宋;font-size:16px\">安徽智飞龙科马生物制药有限公司</span></p></td></tr></tbody></table><p style=\"text-align:center\"><span style=\";font-family:仿宋;font-size:19px\">&nbsp;</span></p>\n" +
                    "\t\t\t</div>");
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }catch (Exception e){
            e.printStackTrace();
        }


        try {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_ANNOUNCEMENT.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName("内蒙古自治区2021年度新型冠状病毒疫苗采购入围的通知");
            tenderDetailsVo1.setNoticeName("内蒙古自治区2021年度新型冠状病毒疫苗采购入围的通知");
            tenderDetailsVo1.setNoticeSendTime("20210401155640");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent("<div class=\"detail_contect\">\n" +
                    "\t\t\t      <p>&nbsp; 为做好全区新冠疫苗接种工作，根据内蒙古自治区联防联控关于做好内蒙古自治区目标人群新冠疫苗接种工作要求，为确保顺利完成全区目标人群新型冠状病毒疫苗接种工作，按照国家药监局批准附条件上市和紧急使用的疫苗，根据内蒙古自治区卫生健康委员会关于“内蒙古自治区二类疫苗招标采购实施方案”的要求，自治区综合疾病预防控制中心现公开招标新型冠状病毒疫苗入围生产厂家，现将有关要求通知如下：</p><p>&nbsp; 一、新冠病毒疫苗生产厂家</p><p>&nbsp; 邀请安徽智飞龙科马生物制药有限公司、康希诺生物股份有限公司</p><p>&nbsp; 二、项目技术参数及具体要求</p><p>&nbsp; 1、提供国务院应对新型冠状病毒肺炎疫情联防联控机制《关于新型冠状病毒疫苗纳入紧急使用（试用）的函》，或者附条件上市批文。</p><p>&nbsp; 2、国家食品药品检定研究院《检验报告》</p><p>&nbsp; 3、投标报名企业加盖公章的营业执照复印件、经企业法人签字并加盖公章的“授权委托书”及被委托人的身份证复印件</p><p>&nbsp; 4、投标报价须报出单价，报价函须加盖企业公章后密封签字、盖章递交，封面标注投标项目名称、企业名称、企业联系人及联系方式。</p><p>&nbsp; 5、投标报价须在有效期投标</p><p>&nbsp; 6、资格审核由自治区综合疾控中心组织采购小组认定。</p><p>&nbsp; 三、投标报名时间及地点</p><p>&nbsp; 1.投标报名时间：2021 年 3 月 29 日</p><p>&nbsp; 开标时间：2021 年 3 月 29 日下午 15：00</p><p>&nbsp; 2.投标报名地点：内蒙古自治区综合疾病预防控制中心三楼会议室</p><p>&nbsp; 3.投标报名联系人：</p><p>&nbsp; 联系人：田阔&nbsp;</p><p>&nbsp; 联系电话：15124893393</p><p style=\"text-align: right;\">内蒙古自治区综合疾病预防控制中心</p>\n" +
                    "\t\t\t</div>");
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }catch (Exception e){
            e.printStackTrace();
        }

        ////////////////////////////////
        try {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_RESULTS.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_RESULTS.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName("内蒙古自治区综合疾病预防控制中心关于开展部分非免疫规划疫苗补充入围采购的公告");
            tenderDetailsVo1.setNoticeName("内蒙古自治区综合疾病预防控制中心关于开展部分非免疫规划疫苗补充入围采购的公告");
            tenderDetailsVo1.setNoticeSendTime("20230517145500");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent("<div class=\"detail_contect\">\n" +
                    "\t\t\t      <p style=\"margin-top: 4px; margin-left: 325px; white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px;\">内综疾便函〔2023〕111 号</span></p><p style=\"white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px;\">&nbsp;</span></p><p style=\"margin-top: 20px; margin-left: 56px; white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px;\">各疫苗生产企业及相关机构：</span></p><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; white-space: normal; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">根据内蒙古自治区卫生健康委员会《内蒙古自治区非免</span><span style=\"font-family: 宋体; font-size: 21px;\">疫规划疫苗招标采购实施方案》内卫疾控字[2022]284</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">号文</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">件要求，现开展部分非免疫规划疫苗补充入围采购工作，现</span><span style=\"font-family: 宋体; font-size: 21px;\">将有关事宜公告如下：</span></p><p style=\"margin-top: 0px; margin-left: 99px; white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px;\"><strong>一、采购范围</strong></span></p><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; white-space: normal; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">邀请北京生物制品研究所有限责任公司的</span><span style=\"font-family: 宋体; font-size: 21px;\">Sabin</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">株脊髓</span><span style=\"font-family: 宋体; font-size: 21px;\">灰质炎灭活疫苗</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（V</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">e</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">r</span><span style=\"font-family: 宋体; font-size: 21px;\">o</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">细胞</span><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">，上海生物制品研究所有限责</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">任公司的四价流感裂解疫苗</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">预充</span><span style=\"font-family: 宋体; letter-spacing: -10px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">，辽宁成大生物股份有</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">限公司的乙型脑炎灭活疫苗，华兰生物疫苗股份有限公司的</span><span style=\"font-family: 宋体; font-size: 21px;\">冻干人用狂犬病疫苗（Vero</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">细胞)、吸附破伤风疫苗，北京</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">亚东生物制药</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">安国</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">有限公司的重组乙型肝炎疫苗</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（CHO</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">细胞</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">）10μg/0.5ml</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">、重组乙型肝炎疫苗</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（CHO</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">细胞</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">）20μ</span><span style=\"font-family: 宋体; font-size: 21px;\">g/1.0ml，</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">玉溪沃森生物技术有限公司的</span><span style=\"font-family: 宋体; font-size: 21px;\">A</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">群</span><span style=\"font-family: 宋体; font-size: 21px;\">C</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">群脑膜炎球</span><span style=\"font-family: 宋体; font-size: 21px;\">菌多糖结合疫苗、ACYW135</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">群脑膜炎球菌多糖疫苗，北京科</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">兴生物制品有限公司的&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">Sabin</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">&nbsp;株脊髓灰质炎灭活疫苗</span><span style=\"font-family: 宋体; font-size: 21px;\">（vero&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">细胞</span><span style=\"font-family: 宋体; font-size: 21px;\">）预填充、Sabin</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">株脊髓灰质炎灭活疫苗</span><span style=\"font-family: 宋体; font-size: 21px;\">（vero</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">细胞</span><span style=\"font-family: 宋体; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">西林瓶、科兴</span><span style=\"font-family: 宋体; font-size: 21px;\">（</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">大连</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">疫苗技术有限公司的水痘减毒活疫苗、</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">康希诺生物股份公司的</span><span style=\"font-family: 宋体; font-size: 21px;\">A</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">群</span><span style=\"font-family: 宋体; font-size: 21px;\">C</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">群脑膜炎球菌多糖结合疫苗</span><span style=\"font-family: 宋体; font-size: 21px;\">（CRM197</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">载体</span><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">、长春百克生物科技股份公司的带状疱疹减</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">毒活疫苗、辉瑞投资有限公司的</span><span style=\"font-family: 宋体; font-size: 21px;\">13</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">价肺炎球菌多糖结合疫</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">苗</span><span style=\"font-family: 宋体; font-size: 21px;\">（沛儿</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">1</span><span style=\"font-family: 宋体; font-size: 21px;\">3</span><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; font-size: 21px;\">，参加本项采购入围会议。</span></p><p style=\"margin-left: 99px; white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px;\"><strong>二、采购方式</strong></span></p><h5 style=\"white-space: normal; margin-top: 0px; margin-right: 120px; margin-left: 56px; text-indent: 43px; text-align: justify; line-height: 20.9824px;\"><span style=\"font-weight: normal;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; font-size: 21px;\">一</span><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">本次集中挂网采购对象为</span><span style=\"font-family: 宋体; font-size: 21px;\">2023</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">年</span><span style=\"font-family: 宋体; font-size: 21px;\">1</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">月</span><span style=\"font-family: 宋体; font-size: 21px;\">11</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">日至</span><span style=\"font-family: 宋体; font-size: 21px;\">2023</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">年</span><span style=\"font-family: 宋体; font-size: 21px;\">5</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">月2</span><span style=\"font-family: 宋体; font-size: 21px;\">1</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">日新上市或接种程序有变化的非免疫规划疫苗，</span><span style=\"font-family: 宋体; font-size: 21px;\">报名时间为：2023</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">年</span><span style=\"font-family: 宋体; font-size: 21px;\">5</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">月</span><span style=\"font-family: 宋体; font-size: 21px;\">17</span><span style=\"font-family: 宋体; letter-spacing: -3px; font-size: 21px;\">日</span><span style=\"font-family: 宋体; font-size: 21px;\">-22</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">日&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">12:00</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">。开标时间为：&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">2023</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">年</span><span style=\"font-family: 宋体; font-size: 21px;\">5</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">月</span><span style=\"font-family: 宋体; font-size: 21px;\">22</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">日&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">15：00</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">。请各疫苗生产企业及相关投标人按规定时间递交电子材料，届时将由内蒙古自治区综合疾病</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">预防控制中心免疫规划所组织专家审核报名材料。需标明投</span><span style=\"font-family: 宋体; font-size: 21px;\">标疫苗是否为全国统一报价。<br></span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">&nbsp; &nbsp;资质审核成功后，将由专家委员会进行集中议价，招标</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">通过腾讯会议方式(会议号另行通知)进行，专家采用线上签</span></span><span style=\"font-family: 宋体; font-size: 21px;\"><span style=\"font-weight: normal;\">字确定</span>。</span></h5><p style=\"white-space: normal;\"><span style=\"font-family: 宋体; font-size: 15px;\"><br clear=\"all\" style=\"break-before: page;\"></span></p><p style=\"margin-top: 3px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; white-space: normal; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; font-size: 21px;\">二</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">按照《内蒙古自治区非免疫规划疫苗招标采购实</span><span style=\"font-family: 宋体; font-size: 21px;\">施方案》内卫疾控字[2022]284</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">号文件要求，我区非免疫规</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">划疫苗实行集中挂网方式进行采购，由自治区综合疾病预防</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">控制中心在“内蒙古自治区非免疫规划疫苗采购信息管理平</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">台</span><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">”</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; font-size: 21px;\">以下简称采购平台）上公开采购“</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">2</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">0</span><span style=\"font-family: 宋体; font-size: 21px;\">23</span><span style=\"font-family: 宋体; font-size: 21px;\">年度第二类疫苗</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">品种目录”</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">以下简称品种目录</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">的产品，各采购单位根</span><span style=\"font-family: 宋体; letter-spacing: 1px; font-size: 21px;\">据</span><span style=\"font-family: 宋体; letter-spacing: 1px; font-size: 21px;\">品种目录在采购平台上直接下单采购，线下完成合同签</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">订</span><span style=\"font-family: 宋体; font-size: 21px;\">、发货配送、验收付款等。</span></p><p style=\"margin-left: 99px; white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px;\"><strong>三、报名方式及要求</strong></span></p><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; white-space: normal; text-indent: 43px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; font-size: 21px;\">一</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">各投标单位按规定格式制作投标文件，企业递交</span><span style=\"font-family: 宋体; letter-spacing: 1px; font-size: 21px;\">材料后在采购平台上完善其企业信息及疫苗产品相关信息</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">平台网址：</span><a href=\"http://nmgcdc.cn/\"><span style=\"font-family: 宋体; font-size: 21px;\">http:</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">/</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">/</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">n</span><span style=\"font-family: 宋体; font-size: 21px;\">mgcdc.</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">c</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">n</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">/</span></a><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">，内蒙古自治区综合疾病</span><span style=\"font-family: 宋体; font-size: 21px;\">预防控制中心专家委员会负责报名厂家资质审核。</span></p><p style=\"margin-top: 0px; margin-left: 99px; white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px;\">（二）报名材料的要求。</span></p><p style=\"margin: 16px 120px 0px 56px; line-height: 25.28px; white-space: normal; text-indent: 43px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">1.&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">使用语言：所有报名材料均使用中文</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">外文资料须提</span><span style=\"font-family: 宋体; font-size: 21px;\">供中文翻译，并有公证处出具的公证书</span><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; font-size: 21px;\">。</span></p><p style=\"margin: 16px 120px 0px 56px; line-height: 25.28px; white-space: normal; text-indent: 43px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">2.&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">投标材料：具体格式详见附件&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">1</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">、</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">2</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">、</span><span style=\"font-family: 宋体; font-size: 21px;\">3。</span></p><p style=\"margin: 16px 120px 0px 56px; line-height: 25.28px; white-space: normal; text-indent: 43px;\"><span style=\"font-family: 宋体; font-size: 20px;\">3.&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">投标材料其他要求。</span></p><h5 style=\"white-space: normal; margin: 16px 0px 0px 152px;\"><span style=\"font-weight: normal;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（1）&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">企业提供的资料必须真实、有效、齐全；<br></span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（2）&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">投标资料统一使用&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">A4</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">&nbsp;纸张，左侧胶装；<br></span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（3）&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">企业的投标材料应在首页加盖企业鲜章（</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">投标专</span><span style=\"font-family: 宋体; font-size: 21px;\">用章、业务章等均无效</span><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; font-size: 21px;\">；<br></span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（4）&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">企业必须按要求及规定格式提供文件材料，所有&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; font-size: 21px;\">报名材料格式不得随意更改；<br></span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（5）&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">凡提供企业及产品资质证明材料</span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">（</span><span style=\"text-indent: 43px; font-family: 宋体; font-size: 21px;\">《药品生产许可</span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">证》、《药品&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; font-size: 21px;\">GMP</span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">&nbsp;证书》、《药品&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; font-size: 21px;\">GSP</span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: -3px; font-size: 21px;\">&nbsp;证书》、《药品生产批件》、</span><span style=\"text-align: justify; font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">《进口药品注册证》、《医药产品注册证》等</span><span style=\"text-align: justify; font-family: 宋体; font-size: 21px;\">）</span><span style=\"text-align: justify; font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">复印件的需加</span><span style=\"text-align: justify; font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">盖公章，在国家药监局数据库中不能查询或不相符的，需提</span><span style=\"text-align: justify; font-family: 宋体; font-size: 21px;\">供原件核查。</span></span></h5><p style=\"margin: 0px 120px 0px 56px; line-height: 25.28px; white-space: normal; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">4.&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">企业提交的各种资质材料应在有效期内，资质办理期&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">间需提供申报证明，否则不予采纳。若疫苗生产企业自行承</span><span style=\"font-family: 宋体; font-size: 21px;\">担配送，则仍需按附件格式要求提交相关企业配送材料。</span></p><p style=\"margin-right: 120px; margin-left: 56px; line-height: 25.28px; white-space: normal; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; font-size: 21px;\">三</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">在整个采购周期中，如企业在采购平台上注册的信息发生变更，需及时告知我中心在采购平台上进行相应变</span><span style=\"font-family: 宋体; font-size: 21px;\">更，造成损失由企业自行承担。</span></p><p style=\"margin-left: 99px; white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px;\"><strong>四、报名企业条件</strong></span></p><span style=\"letter-spacing: 0px; white-space: normal; text-indent: 43px; font-family: 宋体; font-size: 21px;\">&nbsp; &nbsp; &nbsp; (一）</span><span style=\"letter-spacing: 0px; white-space: normal; text-indent: 43px; font-family: 宋体; font-size: 21px;\">国产非免疫规划疫苗由生产企业直接报名，进口</span><span style=\"white-space: normal; text-indent: 43px; font-family: 宋体; font-size: 21px;\">企业由生产企业或国内唯一代理机构报名。</span><br style=\"white-space: normal;\"><span style=\"white-space: normal; font-family: 宋体; font-size: 21px; text-indent: 43px;\">&nbsp; &nbsp; &nbsp;&nbsp;</span><div style=\"white-space: normal;\"><span style=\"font-family: 宋体; font-size: 21px; text-indent: 43px;\">&nbsp; &nbsp; &nbsp;（二）投标人应具备的条件。</span><br><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">合格投标人应首先符合《中华人民共和国政府采购法》第二十二条规定</span><span style=\"font-family: 宋体; letter-spacing: 1px; font-size: 21px;\">的基本条件，同时符合根据该项目特点设置的特定资格条</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">件。</span></p><p><span style=\"font-family: 宋体; font-size: 15px;\"><br clear=\"all\" style=\"break-before: page;\"></span></p><p style=\"margin-top: 3px; margin-left: 99px;\"><span style=\"font-family: 宋体; font-size: 21px;\">1.基本资格条件。</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（1）&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">具有独立承担民事责任的能力；</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（2）&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">具有良好的商业信誉和健全的财务会计制度；</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（3）&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">具有履行合同所必需的设备和专业技术能力；</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（4）&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">有依法缴纳税收和社会保障资金的良好记录；</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（5）&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">参加政府采购活动前三年内，在经营活动中没有&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; font-size: 21px;\">重大违法记录；</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（6）&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">企业必须具备产品供应保障能力；</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（7）&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">法律、行政法规规定的其他条件。</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; font-size: 21px;\">2.特定资格条件</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; font-size: 21px;\">按最新资料提供</span><span style=\"font-family: 宋体; letter-spacing: -11px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; font-size: 21px;\">。</span></p><h5 style=\"margin: 16px 0px 0px 152px;\"><span style=\"font-weight: normal;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（1）&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">生产企业应依法取得有效的《药品生产许可证》、</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">《营业执照》、《药品&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">GMP</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">&nbsp;证书》、药品注册证、药品批件等</span><span style=\"font-family: 宋体; font-size: 21px;\">资质证明；</span></span></h5><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（2）&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">中国药品生物制品检定所出具的产品检验报告或&nbsp;</span><span style=\"text-indent: 43px; font-family: 宋体; font-size: 21px;\">法定检验部门出具的检验报告；</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（3）&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">产品使用说明书；</span></p><p style=\"margin-top: 16px; margin-bottom: 0px; margin-left: 152px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（4）&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">其他</span></p><p style=\"margin: 16px 120px 0px 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">3.&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">进口产品</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">包含外资企业在中国境外生产或在中国境&nbsp;内生产的产品，中外合资或港澳合合资除外</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">）</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">还需提供以下</span><span style=\"font-family: 宋体; font-size: 21px;\">资料：</span></p><p style=\"margin: 16px 120px 0px 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（1）&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">外资企业在中国境内生产的疫苗应提供《药品生</span><span style=\"font-family: 宋体; letter-spacing: -3px; font-size: 21px;\">产许可证》、《营业执照》、《药品&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">GMP</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">&nbsp;证书》、药品注册证、</span><span style=\"font-family: 宋体; font-size: 21px;\">药品批件等资质证明；</span></p><p style=\"margin: 0px 120px 0px 56px; line-height: 25.28px; text-indent: 43px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（2）&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">外资企业报名产品生产商必须为认可的中国大陆&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">唯一经销资格；</span></p><p style=\"margin: 0px 120px 0px 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">（3）&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">外资企业在中国境外生产的疫苗应提供国家食品&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">药品监督管理总局签发的药品注册证或再注册证，以及所报</span><span style=\"font-family: 宋体; font-size: 21px;\">产品的进口药品通关文件。</span></p><p style=\"margin: 0px 120px 0px 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 20px;\">4.&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">各企业的报名品种需同时提交有效的国家</span><span style=\"font-family: 宋体; font-size: 21px;\">GMP</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">认证证</span><span style=\"font-family: 宋体; font-size: 21px;\">书和批签发合格证明，GMP</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">认证证书和批签发合格证明办理</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">期间需提供申报证明，否则不接受报名，待相关资质证明齐</span><span style=\"font-family: 宋体; font-size: 21px;\">全后再行增补。</span></p><p style=\"margin-left: 99px; line-height: 27px;\"><span style=\"font-family: 宋体; font-size: 21px;\">五、其它事宜</span></p><p style=\"margin-top: 16px; margin-left: 99px;\"><span style=\"font-family: 宋体; font-size: 21px;\">（一）报名材料修改和撤回</span></p><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; text-indent: 43px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">在规定的截止时间前，报名企业可以修改或撤回报名材</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">料。</span></p><p style=\"margin-left: 99px; line-height: 27px;\"><span style=\"font-family: 宋体; font-size: 21px;\">（二）报名材料审核澄清</span></p><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 1px; font-size: 21px;\">内蒙古自治区综合疾病预防控制中心专家委员会按照&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">有关规定负责审核企业报名材料，对材料中不明确的内容有&nbsp;</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">权要求报名企业做出相应说明，报名企业必须对有关内容在&nbsp;规定的时问内提供相应的书面材料，逾期未提供的，视为自</span><span style=\"font-family: 宋体; font-size: 21px;\">动放弃报名资格。</span></p><p><span style=\"font-family: 宋体; font-size: 15px;\"><br clear=\"all\" style=\"break-before: page;\"></span></p><p style=\"margin-top: 3px; margin-left: 99px;\"><span style=\"font-family: 宋体; font-size: 21px;\">（三）信息确认</span></p><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 1px; font-size: 21px;\">报名企业必须在提交纸质报名材料后登陆采购平合对</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">企业及产品信息进行填报，且必须保证纸质报名材料信息与采购平台上传信息的一致，由于信息不符而未通过审核并由&nbsp;此造成的后果由投标人承担。逾期未填报的，视为放弃报名</span><span style=\"font-family: 宋体; font-size: 21px;\">资格。</span></p><p style=\"margin-left: 99px; line-height: 27px;\"><span style=\"font-family: 宋体; font-size: 21px;\">（四）企业诚信</span></p><p style=\"margin-top: 16px; margin-left: 99px;\"><span style=\"font-family: 宋体; font-size: 21px;\">报名企业对其提供的各项材料的真实性、合法性负责。</span></p><p style=\"margin-top: 16px; margin-left: 99px;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">（</span><span style=\"font-family: 宋体; font-size: 21px;\">五）疫苗报价</span></p><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">根据内蒙古自治区财政厅和发展和改革委员会下发《关于规范非免疫规划疫苗相关收费管理的通知》的要求，旗县</span><span style=\"font-family: 宋体; letter-spacing: 1px; font-size: 21px;\">级疾控中心可向疫苗生产企业收取非免疫规划疫苗储存运</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">输费，收费标准&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">10</span><span style=\"font-family: 宋体; letter-spacing: -3px; font-size: 21px;\">元</span><span style=\"font-family: 宋体; font-size: 21px;\">/</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">支。各疫苗生产厂家报价为疫苗配送</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">至旗县级疾病预防控制中心价格，不含旗县级配送至接种单</span><span style=\"font-family: 宋体; font-size: 21px;\">位疫苗储存运输费。</span></p><p style=\"margin-top: 0px; margin-left: 99px;\"><span style=\"font-family: 宋体; font-size: 21px;\">(六）疫苗开标和中标</span></p><p style=\"margin-top: 16px; margin-right: 120px; margin-left: 56px; line-height: 25.28px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 21px;\">中标厂家和疫苗价格确定后，自治区综合疾病预防控制</span><span style=\"font-family: 宋体; letter-spacing: 1px; font-size: 21px;\">中心将在自治区公共资源交易中心和内蒙古自治区综合疾</span><span style=\"font-family: 宋体; font-size: 21px;\">病预防控制中心网站上公示中标厂家和疫苗价格。</span></p><p style=\"margin-left: 99px;\"><span style=\"font-family: 宋体; font-size: 21px;\">六、投诉</span></p><p style=\"margin-top: 16px; margin-left: 99px;\"><span style=\"font-family: 宋体; font-size: 21px;\">投诉电话：0471-4395873。</span></p><p><span style=\"font-family: 宋体; font-size: 15px;\"><br clear=\"all\" style=\"break-before: page;\"></span></p><p style=\"margin-top: 3px; margin-left: 99px;\"><span style=\"font-family: 宋体; font-size: 21px;\">七、报名时间和地点</span></p><p style=\"margin-top: 16px; margin-right: 220px; margin-left: 99px; line-height: 25.28px;\"><span style=\"font-family: 宋体; font-size: 21px;\">报名时间：2023</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">年&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">5</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">月&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">17</span><span style=\"font-family: 宋体; letter-spacing: -2px; font-size: 21px;\">日-</span><span style=\"font-family: 宋体; font-size: 21px;\">22</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">日&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">12:00</span><span style=\"font-family: 宋体; letter-spacing: -1px; font-size: 21px;\">。</span><span style=\"font-family: 宋体; font-size: 21px;\">开标时间为：2023</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">年&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">5</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">月&nbsp;</span><span style=\"font-family: 宋体; font-size: 21px;\">22</span><span style=\"font-family: 宋体; letter-spacing: -4px; font-size: 21px;\">日&nbsp;</span><span style=\"fon");
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }catch (Exception e){
            e.printStackTrace();
        }

        try {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_RESULTS.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_RESULTS.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName("内蒙古自治区 2023 年度新型冠状病毒疫苗采购入围的通知");
            tenderDetailsVo1.setNoticeName("内蒙古自治区 2023 年度新型冠状病毒疫苗采购入围的通知");
            tenderDetailsVo1.setNoticeSendTime("20230517112117");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent("<div class=\"detail_contect\">\n" +
                    "\t\t\t      <p></p><p style=\"margin-top: 4px;margin-right: 13px;margin-left: 182px;line-height: 165%\"><br></p><p style=\"margin-top:0\"><span style=\";font-family:宋体;font-size:29px\">&nbsp;</span></p><p style=\"margin-top:0;margin-left:8px\"><span style=\";font-family:宋体;font-size:21px\">各有关单位：</span></p><p style=\"margin-top:14px;margin-right:8px;margin-left:8px;text-indent:43px;text-align:justify;text-justify:inter-ideograph;line-height:151%\"><span style=\";font-family:宋体;letter-spacing:-0;font-size:21px\">为进一步做好全区新冠病毒疫苗接种工作，根据内蒙古</span><span style=\";font-family:宋体;letter-spacing:1px;font-size:21px\"><span style=\"font-family:宋体\">自治区联防联控关于做好内蒙古自治区全区新冠病毒疫苗</span> </span><span style=\";font-family:宋体;font-size:21px\">接种工作相关文件的要求，参照内蒙古自治区卫生健康委员</span><span style=\";font-family:宋体;letter-spacing:-0;font-size:21px\">会《内蒙古自治区非免疫规划疫苗招标采购实施方案》内卫</span><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\">疾控字</span><span style=\";font-family:宋体;font-size:21px\">[2022]284</span><span style=\";font-family:宋体;letter-spacing:-1px;font-size:21px\"><span style=\"font-family:宋体\">号文件，我中心于</span> </span><span style=\";font-family:宋体;font-size:21px\">2023</span><span style=\";font-family:宋体;letter-spacing:-3px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">年</span> </span><span style=\";font-family:宋体;font-size:21px\">5</span><span style=\";font-family:宋体;letter-spacing:-3px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">月</span> </span><span style=\";font-family:宋体;font-size:21px\">22</span><span style=\";font-family:宋体;letter-spacing:-1px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">日开展</span></span><span style=\";font-family:宋体;letter-spacing:-1px;font-size:21px\"><span style=\"font-family:宋体\">新冠病毒疫苗生产厂家入围招标工作，现将有关要求通知如</span> </span><span style=\";font-family:宋体;letter-spacing:-1px;font-size:21px\"><span style=\"font-family:宋体\">下</span>:</span></p><p style=\"margin-top:0;margin-left:51px\"><span style=\";font-family:宋体;font-size:21px\">一、新冠病毒疫苗生产厂家</span></p><p style=\"margin-top:14px;margin-right:8px;margin-left:8px;text-indent:43px;line-height:151%\"><span style=\";font-family:宋体;letter-spacing:-0;font-size:21px\">邀请神州细胞工程有限公司、石药集团巨石生物制药有限公司参加本项采购入围会议。</span></p><p><span style=\";font-family:宋体;font-size:15px\"><br clear=\"all\" style=\"page-break-before:always\"></span> </p><p style=\"margin-top:2px;margin-left:51px\"><span style=\";font-family:宋体;font-size:21px\">二、项目技术参数及具体要求</span></p><p style=\"margin-top:14px;margin-right:7px;margin-left:8px;text-indent:43px;text-align:justify;text-justify:inter-ideograph;line-height:151%\"><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\">1、提供国务院关于应对新型冠状病毒肺炎疫情联防联 控机制《关于新型冠状病毒疫苗纳入紧急使用(试用)的函》 </span><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\">或者附条件上市批文。</span></p><p style=\"margin-top:0;margin-left:51px\"><span style=\";font-family:宋体;font-size:21px\">2、国家食品药品检定研究院《检验报告》。</span></p><p style=\"margin-top:14px;margin-right:8px;margin-left:8px;text-indent:43px;text-align:justify;text-justify:inter-ideograph;line-height:151%\"><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\">3、投标报名企业营业执照复印件需加盖公章、经企业 </span><span style=\";font-family:宋体;letter-spacing:-0;font-size:21px\"><span style=\"font-family:宋体\">法人签字并加盖公章的</span><span style=\"font-family:宋体\">“授权委托书”及被委托人的身份证复印件。</span></span></p><p style=\"margin-top:0;margin-right:8px;margin-left:8px;text-indent:43px;text-align:justify;text-justify:inter-ideograph;line-height:151%\"><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\">4、投标报价须报出单价，报价函须加盖企业公章后密 </span><span style=\";font-family:宋体;letter-spacing:-0;font-size:21pxfont-family:宋体\">封签字、盖章递交，封面标注投标项目名称、企业名称、企</span><span style=\";font-family:宋体;letter-spacing:-0;font-size:21px\">业联系人及联系方式。</span></p><p style=\"margin-top:0;margin-left:51px\"><span style=\";font-family:宋体;font-size:21px\">5、投标报价须在有效期投标。</span></p><p style=\"margin-top:14px;margin-right:8px;margin-left:8px;text-indent:43px;line-height:151%\"><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\">6、资格审核由自治区综合疾控中心组织专家采购小组</span><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\">完成。</span></p><p style=\"margin-top:0;margin-left:51px\"><span style=\";font-family:宋体;font-size:21px\">三、投标报名时间及地点</span></p><p style=\"margin-top:14px;margin-right:44px;margin-left:51px;line-height:151%\"><span style=\";font-family:宋体;font-size:21px\">1、投标报名时间:2023</span><span style=\";font-family:宋体;letter-spacing:-4px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">年</span> </span><span style=\";font-family:宋体;font-size:21px\">5</span><span style=\";font-family:宋体;letter-spacing:-4px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">月</span> </span><span style=\";font-family:宋体;font-size:21px\">17</span><span style=\";font-family:宋体;letter-spacing:-2px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">日</span>-</span><span style=\";font-family:宋体;font-size:21px\">22</span><span style=\";font-family:宋体;letter-spacing:-4px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">日</span> </span><span style=\";font-family:宋体;font-size:21px\">12:00。开标时间:2023</span><span style=\";font-family:宋体;letter-spacing:-4px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">年</span> </span><span style=\";font-family:宋体;font-size:21px\">5</span><span style=\";font-family:宋体;letter-spacing:-4px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">月</span> </span><span style=\";font-family:宋体;font-size:21px\">22</span><span style=\";font-family:宋体;letter-spacing:-4px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">日</span> </span><span style=\";font-family:宋体;font-size:21px\">15:00。</span></p><p style=\"margin-top:0;margin-left:51px\"><span style=\";font-family:宋体;font-size:21px\">2、投标和方式</span></p><p style=\"margin-top:14px;margin-right:8px;margin-left:8px;text-indent:43px;text-align:justify;text-justify:inter-ideograph;line-height:151%\"><span style=\";font-family:宋体;letter-spacing:1px;font-size:21px\">此次招标投标方式采用电子材料</span><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\">(PDF</span><span style=\";font-family:宋体;letter-spacing:1px;font-size:21px\">)投标,将资质材</span><span style=\";font-family:宋体;letter-spacing:1px;font-size:21px\">料送至内蒙古自治区综合疾病预防控制中心免疫规划所，招</span><span style=\";font-family:宋体;letter-spacing:0;font-size:21px\"><span style=\"font-family:宋体\">标通过腾讯会议方式</span>(会议号另行通知)进行，专家采用线上签字确定。</span></p><p><span style=\";font-family:宋体;font-size:15px\"><br clear=\"all\" style=\"page-break-before:always\"></span> </p><p style=\"margin-top:2px;margin-left:51px\"><span style=\"position:absolute;z-index:1;margin-left:149.0000px;margin-top:1156.0000px;width:582.0000px;height:1.0000px\"><img width=\"582\" height=\"1\" src=\"file:///C:/Users/22782/AppData/Local/Temp/ksohtml5492/wps6.png\"></span><span style=\"position:absolute;z-index:-1;margin-left:150.6667px;margin-top:1213.4167px;width:582.0000px;height:1.0000px\"><img width=\"582\" height=\"1\" src=\"file:///C:/Users/22782/AppData/Local/Temp/ksohtml5492/wps7.png\"></span><span style=\";font-family:宋体;font-size:21px\">3、联系方式:</span></p><p style=\"margin-top:14px;margin-left:51px\"><span style=\";font-family:宋体;font-size:21px\">联系人：田晓灵、田阔</span></p><p style=\"margin-top:14px;margin-left:51px\"><span style=\";font-family:宋体;font-size:21px\"><span style=\"font-family:宋体\">联系电话：</span>13848710296</span> <span style=\";font-family:宋体;font-size:21px\">15124893393</span></p><p><span style=\";font-family:宋体;font-size:21px\">&nbsp;</span></p><p><span style=\";font-family:宋体;font-size:21px\">&nbsp;</span></p><p><span style=\";font-family:宋体;font-size:21px\">&nbsp;</span></p><p><span style=\";font-family:宋体;font-size:21px\">&nbsp;</span></p><p style=\"margin-top:1px\"><span style=\";font-family:宋体;font-size:23px\">&nbsp;</span></p><p style=\"margin-right:8px;margin-left:322px;line-height:151%\"><span style=\"position:absolute;z-index:-1;margin-left:534.5833px;width:159.0000px;height:159.0000px\"><br></span><span style=\";font-family:宋体;letter-spacing:-0;font-size:21px\">内蒙古自治区综合疾病预防控制中心</span></p><p style=\"margin-right:8px;margin-left:322px;line-height:151%\"><span style=\";font-family:宋体;font-size:21px\">2023</span><span style=\";font-family:宋体;letter-spacing:-4px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">年</span> </span><span style=\";font-family:宋体;font-size:21px\">5</span><span style=\";font-family:宋体;letter-spacing:-4px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">月</span> </span><span style=\";font-family:宋体;font-size:21px\">17</span><span style=\";font-family:宋体;letter-spacing:-3px;font-size:21px\">&nbsp;<span style=\"font-family:宋体\">日</span></span></p><span style=\"position:absolute;z-index:1;margin-left:0.0000px;margin-top:0.0000px;width:546.0000px;height:214.0000px\"><br></span><p></p>\n" +
                    "\t\t\t</div>" +
                    "");
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }catch (Exception e){
            e.printStackTrace();
        }


        try {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_RESULTS.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_RESULTS.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName("关于公布内蒙古自治区部分非免疫规划疫苗 补充入围采购产品及价格的公告");
            tenderDetailsVo1.setNoticeName("关于公布内蒙古自治区部分非免疫规划疫苗 补充入围采购产品及价格的公告");
            tenderDetailsVo1.setNoticeSendTime("20230128103029");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent("<div class=\"detail_contect\">\n" +
                    "\t\t\t      <p style=\"text-align: center; margin-top: 0px; margin-bottom: 0px;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">内综疾字〔2023〕24号</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">各有关单位：</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">2022年1月11日，经请示自治区卫生健康委员会同意，内蒙古自治区综合疾病预防控制中心开展了新型冠状病毒疫苗入围采购招标工作，经过自治区新冠病毒疫苗采购专家组审议，最终确定，4个疫苗生产企业的疫苗入围我区销售目录，现将入围采购企业产品及价格予以公示。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">一、2023年1月12日开始执行，各级疾病预防控制中心可以根据辖区新冠病毒疫苗接种任务、新冠病毒疫苗库存情况，向自治区疾病预防控制中心申报新冠病毒疫苗采购计划，由自治区综合疾病预防控制中心研究确定最终采购计划，并与疫苗生产厂家进行采购和交易。。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">二、疫苗和疫苗接种费用由医保局进行保障，疫苗的储运费用由当地政府支付，预防接种单位要严格按照新型冠状病毒疫苗接种方案等相关文件规范接种，确保接种安全。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">三、新冠病毒疫苗价格由国家医疗保障局确定，并按照最新文件自动更新</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">四、自治区综合疾病预防控中心将在自治区公共资源交易中心网站公示此次内蒙古自治区新型冠状病毒疫苗入围采购企业产品及价格。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">联系人：田晓灵&nbsp;&nbsp;田阔</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">联系电话：0471-4395900</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: justify;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">附件：2023年内蒙古自治区新型冠状病毒疫苗紧急采购价格入围企业产品及价格</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: right;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: right;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: right;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 43px; text-align: center;\"><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 内蒙古自治区综合疾病预防控制中心</span></p><p><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 2023年1月12日&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-indent: 37px; text-align: justify;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 19px;\">&nbsp;</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center;\"><span style=\"font-family: Calibri; letter-spacing: 0px; font-size: 19px;\">2023</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 19px;\">年内蒙古自治区新型冠状病毒疫苗紧急采购</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 19px;\"><br></span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 19px;\"><br></span></p><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 19px;\">入围企业产品及价格</span></p><table border=\"0\" cellspacing=\"0\" style=\"width: 1866px; border: none;\"><tbody><tr style=\"height: 20px;\"><td width=\"28\" valign=\"center\" style=\"padding: 0px 7px; border-color: windowtext; width: 28px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\"><a name=\"End\" href=\"http:\"></a>序号</span></p></td><td width=\"80\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 80px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">品名</span></p></td><td width=\"64\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 65px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">剂型</span></p></td><td width=\"97\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 97px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">规格</span></p></td><td width=\"39\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 39px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">单位</span></p></td><td width=\"95\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 95px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">最高单支限价（元）</span></p></td><td width=\"171\" valign=\"center\" style=\"padding: 0px 7px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 171px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">生产企业</span></p></td></tr><tr style=\"height: 86px;\"><td width=\"28\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; width: 28px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">1</span></p></td><td width=\"80\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 80px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">鼻喷流感病毒载体新冠肺炎疫苗</span></p></td><td width=\"64\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 65px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">鼻喷剂</span></p></td><td width=\"97\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 97px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">0.2ml/瓶</span></p></td><td width=\"39\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 39px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">支</span></p></td><td width=\"95\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 95px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">具体价格按照国家文件执行</span></p></td><td width=\"171\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 171px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">北京万泰生物药业股份有限公司</span></p></td></tr><tr style=\"height: 86px;\"><td width=\"28\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; width: 28px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">2</span></p></td><td width=\"80\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 80px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">重组新冠病毒Alpha+Beta变异株S三聚体蛋白疫苗</span></p></td><td width=\"64\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 65px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">注射剂</span></p></td><td width=\"97\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 97px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">0.5ml/支</span></p></td><td width=\"39\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 39px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">支</span></p></td><td width=\"95\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 95px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">具体价格按照国家文件执行</span></p></td><td width=\"171\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 171px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">神州细胞工程有限公司</span></p></td></tr><tr style=\"height: 86px;\"><td width=\"28\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; width: 28px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">3</span></p></td><td width=\"80\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 80px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">重组新型冠状病毒疫苗（Sf细胞）</span></p></td><td width=\"64\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 65px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">液体注射剂</span></p></td><td width=\"97\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 97px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">1.0ml/瓶</span></p></td><td width=\"39\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 39px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">支</span></p></td><td width=\"95\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 95px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">16元/剂</span></p></td><td width=\"171\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 171px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">成都威斯克生物医药有限公司</span></p></td></tr><tr style=\"height: 86px;\"><td width=\"28\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; width: 28px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">4</span></p></td><td width=\"80\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 80px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">重组新型冠状病毒蛋白亚单位疫苗（CHO细胞）</span></p></td><td width=\"64\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 65px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">注射剂</span></p></td><td width=\"97\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 97px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">成品1：铝佐剂吸附抗原注射用混悬液，0.60mg（8.75ml）/瓶。</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\"><br></span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">成品2：CpG1018佐剂注射液，30mg（1.25ml）/瓶。</span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\"><br></span><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">配制后为20次人用剂量。</span></p></td><td width=\"39\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 39px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">支</span></p></td><td width=\"95\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 95px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">12.8元每人份（剂量为0.5ml），256元每套（20人份剂量）</span></p></td><td width=\"171\" valign=\"center\" style=\"padding: 0px 7px; border-top: none; border-right-color: windowtext; border-bottom-color: windowtext; border-left: none; width: 171px;\"><p style=\"margin-top: 0px; margin-bottom: 0px; text-align: center; vertical-align: middle;\"><span style=\"font-family: 宋体; letter-spacing: 0px; font-size: 11px;\">浙江三叶草生物制药有限公司</span></p></td></tr></tbody></table><p><span style=\"font-family: 仿宋_GB2312; letter-spacing: 0px; font-size: 21px;\">&nbsp;</span></p><p><br style=\"white-space: normal;\"></p><p><br></p>\n" +
                    "\t\t\t</div>" +
                    "");
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }catch (Exception e){
            e.printStackTrace();
        }


        try {
            TenderDetailsVo tenderDetailsVo1 = new TenderDetailsVo();
            tenderDetailsVo1.setNoticeTypeCode(ClassIfy.VACCINUM_TRANSACTION_RESULTS.getCode());
            tenderDetailsVo1.setNoticeTypeName(ClassIfy.VACCINUM_TRANSACTION_RESULTS.getName());
            tenderDetailsVo1.setTransactionTypeCode(ClassIfy.VACCINUM.getCode());
            tenderDetailsVo1.setTransactionTypeName(ClassIfy.VACCINUM.getName());
            tenderDetailsVo1.setSourceDataKey(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setTenderProjectCode(new IdWorker().getIdStr());
            tenderDetailsVo1.setProjectName("内蒙古自治区2022年度新型冠状病毒疫苗紧急采购入围企业产品及价格的公告");
            tenderDetailsVo1.setNoticeName("内蒙古自治区2022年度新型冠状病毒疫苗紧急采购入围企业产品及价格的公告");
            tenderDetailsVo1.setNoticeSendTime("20230128103029");
            tenderDetailsVo1.setRegionCode("150100");
            tenderDetailsVo1.setNoticeContent("" +
                    "<div class=\"detail_contect\">\n" +
                    "\t\t\t      <p style=\"text-align: center;\"></p><p style=\"text-align: center;\"><br></p><p style=\"text-align: center;\"><br></p><p style=\"text-align: center;\">公告见附件</p>\n" +
                    "\t\t\t</div>" +
                    "");
            tenderDetailsVo1.setPlatformCode("11150100MB1E47030G");
            tenderDetailsVo1.setDocGetStartTime(null);
            tenderDetailsVo1.setDocGetEndTime(null);
            tenderDetailsVo1.setBidDocReferEndTime(null);
            tenderDetailsVo1.setBidOpenTime(null);
            tenderDetailsVo1.setBidOpeningTime(null);
            tenderDetailsVo1.setClarifyTime(null);
            tenderDetailsVo1.setSubmitTime(null);
            tenderDetailsVo1.setBidFinishTime(null);
            tenderDetailsVo1 = tenderDetailsVoService.getTenderDetailsVoAllOrther(tenderDetailsVo1);
            TenderDetailsVoUtils.isNull(tenderDetailsVo1);
            list.add(tenderDetailsVo1);
        }catch (Exception e){
            e.printStackTrace();
        }


        gcNoticeandfileService.parseTenderDetailsVo(list);
        return list;
    }



}
